Website Monitoring - Bug #2093

Status overview doesn't include all failures
10/16/2017 04:41 AM - Luke Murphey

Status: Closed Start date: 10/15/2017
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.6.1

Description

Associated revisions

Revision 385 - 10/16/2017 04:42 AM - lukemurphey

Fixing issue where the Status Overview dashboard didn't show all failures when filtered on failures

Reference #2093

Revision 387 - 10/16/2017 06:23 AM - lukemurphey

Fixed another issue where failures don't filter correctly

Reference #2093

History

#1 - 10/16/2017 04:44 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 10/16/2017 06:23 AM - Luke Murphey
- Status changed from Closed to In Progress

- % Done changed from 100 to 50
#3 - 10/17/2017 03:39 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

04/19/2024

1/1



http://www.tcpdf.org

